/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are poplicensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


body, html {
-moz-osx-font-smoothing: grayscale;
}



/* FONTS */

@font-face {
    font-family: 'jenna_sue';
    src: url('fonts/jennasue_3-webfont.woff2') format('woff2'),
         url('fonts/jennasue_3-webfont.woff') format('woff'),
url('fonts/jennasue_3-webfont.ttf') format('ttf');
    font-weight: normal!important;
    font-style: normal;
}

.jenna {
font-family: 'jenna_sue',sans-serif!important;
text-transform: none!important;
font-weight: normal!important;
}

.capitalcase {
text-transform: none!important;
}

/* -------------------- DEFAULT --------------------*/


.vc_row,
body.blog .content_wrapper,
body.single .sections_group .post {
padding-top: 110px;
padding-bottom: 110px;
margin-bottom:0!important;
}

.vc_column-inner  {
padding-top: 0!important;
}

.wpb_single_image, .vc_single_image-wrapper, .vc_btn3-container, .wpb_text_column {
margin-bottom:0!important;
}

.section-post-header .single-photo-wrapper.image .image_frame {
	width: 100%;
	max-width: 100%;
}

.padding > .vc_column-inner{
padding-top: 110px!important;
padding-bottom: 110px!important;
}

.large-padding > .vc_column-inner{
padding-top: 190px;
padding-bottom: 190px;
}

.side-padding > .vc_column-inner {
padding-left: 10%!important;
padding-right: 10%!important;
}

.vc_sep_width_10, .vc_sep_width_20, .vc_sep_width_30, .vc_sep_width_40, .vc_sep_width_50 {
width: 55px!important;
}

#content > .vc_row:last-child {
padding-bottom: 0!important;
}



/* TOP BAR*/

.top-bar > .mini-widgets {
display: block!important;
}

.top-bar {
position: absolute;
top: 160px;
right: 0;
max-width: 100%;
width: auto !important;
}

.top-bar .top-bar-bg {
padding:0!important;
margin:0!important;
background: transparent!important;
}

.top-bar .text-area {
display: block;
margin:0!important;
}

.top-bar .mini-contacts a {
    color: #ffffff!important;
    background: transparent!important;
    border: 2px solid #fff;
display: block!important;
padding: 7px 12px!important;
margin:0!important;
text-align:center!important;
}

.mini-contacts a::before {
    content: "\f095";
    font-family: "FontAwesome";
    font-size: 17px;
    line-height: 20px;
    color: #868686;
    margin-right: 5px;
    margin-top: 5px;
    display: inline !important;
    vertical-align: middle;
}

.top-bar .mini-contacts {
    margin:0!important;
    padding:0!important;
}

.top-bar .text-area a {
color: #101011!important;
background: #fff!important;
padding: 12px!important;
text-decoration: none!important;
font-weight: 600!important;
display: block;
width: calc(100% - 24px);
}

.light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .branding, .light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .branding *, .light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .mini-widgets > *, .light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .mini-search .submit, .light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .mini-nav .customSelectInner, .light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .mini-widgets .text-area a, .light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .mobile-mini-widgets > *, .light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .mobile-branding *, .light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .mini-contacts.phone * {
color: #101011!important;
}

.top-bar .mini-contacts .fa {
    color: #868686!important;
}



.top-bar .soc-ico {
border: 2px solid #fff;
display: block!important;
padding: 7px 12px!important;
margin:0!important;
text-align:center!important;
}

.light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .soc-ico a .soc-font-icon, .light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .soc-ico a:hover .soc-font-icon {
color: #949495!important;
}

/* lines */

.vc_sep_width_10 {
width: 55px!important;
max-width: 55px!important;
}

.vc_separator {
margin-top: 30px!important;
margin-bottom: 30px!important;
}



/* HEADER */
.mobile-main-nav li.act > a .menu-text, .mobile-main-nav li.act > a .subtitle-text, .dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .subtitle-text, .dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .menu-text, .mobile-main-nav li:not(.act) > a:hover .subtitle-text, .mobile-main-nav li:not(.act) > a:hover .menu-text, .dt-mobile-header .mobile-main-nav .sub-nav > li:not(.act) > a:hover .menu-text{
color: #949494!important;
}

.shopping-cart-bottom a.button {
padding: 12px 10px!important;
}

.masthead .shopping-cart-inner .cart_list li .quantity, .dt-mobile-header .shopping-cart-inner .cart_list li .quantity, .masthead .shopping-cart-inner .quantity .amount, .dt-mobile-header .shopping-cart-inner .quantity .amount, .masthead .shopping-cart-inner .quantity .amount *, .dt-mobile-header .shopping-cart-inner .quantity .amount * {
font-size: 13px!important;
}

.fancy-title, .fancy-title span {
font: normal 700 35px / 45px "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
text-transform: uppercase;
}

.right-widgets {
    text-align:center;
}

/* -------------------- BUTTONS --------------------*/

.single-line-btn button {
border-top:0!important;
border-left:0!important;
border-right:0!important;
padding-left:0!important;
padding-right:0!important;
padding-bottom: 5px!important;
font-size: 16px!important;
margin-bottom:0!important;
}

.return-btn {
border:0;
border-bottom: 2px solid #101011;
color: #101011;
text-transform: uppercase;
text-decoration: none!important;
background: #fff;
}

.return-btn:hover {
color: #868686;
border:0;
border-bottom: 2px solid #868686;
}

.ubtn-normal {
padding-left:0!important;
padding-right:0!important;
}

.ubtn-ctn-center {
margin-bottom:0!important;
}

.button, a.button, input[type="submit"] {
text-transform:uppercase!important;
}

/* -------------------- INSTAGRAM --------------------*/

#sb_instagram {
position: relative;
}

#sbi_load {
position: absolute;
right:0;
top:0;
z-index:99;
}

#sb_instagram #sbi_load {
width: 25%!important;
padding:0!important;
background: #101011;
}

.sbi_follow_btn, #sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
margin:0;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
border-radius: 0!important;
padding: 20px!important;
font-size: 22px!important;
}

#sbi_load .fa-instagram {
display: none!important;
}

.sbi_follow_btn a::before {
content:"@australiancatering"!important;
font-family: 'jenna_sue',sans-serif!important;
text-transform: lowercase!important;
font-weight: normal!important;
width: auto!important;
font-size: 32px !important;
color: #949494 !important;
margin-right: 10px;
line-height: 30px !important;
}

/* CAROUSEL */

.ult-carousel-wrapper {
margin-bottom:0!important;
padding-bottom:0!important;
}

/* -------------------- HOME --------------------*/

.banner-small-text::before {
position: absolute!important;
bottom: 5px!important;
left: 0!important;
width: 100%!important;
height: 2px!important;
content: ""!important;
background-color: #ffffff!important;
}

.banner-small-text::after {
position: absolute!important;
bottom: 0px!important;
left: 0!important;
width: 100%!important;
height: 2px!important;
content: ""!important;
background-color: #ffffff!important;
}

.banner-small-text {
font-size: 18px!important;
margin: 0 auto!important;
display: block!important;
margin-bottom: -45px!important;
position:relative!important;
width: 230px!important;
-webkit-transform: translateX(-70px)!important;
    transform: translateX(-70px)!important;
padding-bottom: 8px!important;
}

.owl-controls .owl-dots {
display: none!important;
}

div.sp-logo-carousel-section .sp-logo-carousel-area .owl-controls .owl-nav {
left: -40px!important;
right: -40px!important;
width: auto!important;
top: 50%!important;
margin-top: -15px!important;
}


.owl-carousel .owl-controls .owl-nav .owl-prev,
.slick-prev{
float: left!important;
}

.owl-carousel .owl-controls .owl-nav .owl-next,
.slide-next{
float: right!important;
}

div.sp-logo-carousel-section .sp-logo-carousel-area .owl-controls .owl-nav div,
.slick-arrow{
border-radius: 50%!important;
width: 30px!important;
height: 30px!important;
line-height: 30px!important;
border: 1px solid #999!important;
color: #949494!important;
}

div.sp-logo-carousel-section .sp-logo-carousel-area .owl-controls .owl-nav div:hover, .slick-arrow:hover  {
background: transparent!important;
border: 1px solid #101011!important;
color: #101011!important;
}

.owl-carousel .owl-item img {
max-width: 150px!important;
height: auto!important;
display: block!important;
margin: 0 auto!important;
}



/* -------------------- TESTIMONIALS --------------------*/

body.home .testimonial-bar,
body.product-template-default .testimonial-bar,
body.woocommerce-page .testimonial-bar,
body.post-template-default .testimonial-bar,
body.dt_portfolio-template-default .testimonial-bar,
body.page-id-925 .testimonial-bar {
display: none!important;
}

body.woocommerce-page #main,
body.post-template-default #main {
padding-bottom: 60px!important;
}

.testimonial-bar {
border-top:0px solid #949494!important;
}


.testimonials-carousel-shortcode .owl-nav a {
position:relative!important;
}

.testimonials-carousel-shortcode .owl-nav {
position: absolute;
width: auto!important;
top: 50%!important;
margin-top: -15px!important;
width: 100%!important;
}

.testimonial-content {
padding: 0px 60px!important;
}

.testimonials-carousel-shortcode .owl-nav .owl-prev {
float: left!important;
}

.testimonials-carousel-shortcode .owl-nav .owl-next {
float: right!important;
}

.testimonials-carousel-shortcode .owl-next, .testimonials-carousel-shortcode .owl-prev {
border-radius: 50%!important;
width: 30px!important;
height: 30px!important;
line-height: 30px!important;
border: 1px solid #999!important;
color: #949494!important;
}

.testimonials-carousel-shortcode .owl-next:hover, .testimonials-carousel-shortcode .owl-prev:hover  {
background: transparent!important;
border: 1px solid #101011!important;
color: #101011!important;
}

.testimonial-vcard .text-primary {
font-family: 'jenna_sue',sans-serif!important;
text-transform: none!important;
font-weight: normal!important;
font-size: 50px!important;
line-height: 55px!important;
}

/* CORPROATE CATERING */

.shop-categories {
background: #101011!important;
margin-bottom: 50px!important;
padding-top: 45px;
}

.shop-categories .product .woo-buttons-on-img {
margin: 0;
background: #fff;
}

.shop-categories .woocom-list-content a {
background: #fff;
color: #101011;
padding: 15px 2px;
display: block;
}

.shop-categories .woocom-list-content a:hover {
background: #949494;
}

.shop-categories h3 {
margin-bottom:0;
font-size: 17px;
}

.shop-categories .count {
display: none!important;
}

.shop-categories .wf-cell {
padding-top:0!important;
}

.category-return-wrap {
    display: block;
    width: 100%;
    margin-bottom: 0px;
    text-align:right;
}
.category-return {
    display: inline-block;
}

.archive:not(.post-type-archive-product) .woocommerce-products-header {
    margin-bottom: 10px!important;
}

/* product filter */

.aws-search-result .aws_result_title {
    color: #101011;
}

.aws-search-result .aws_search_more a {
    color: #fff;
    background: #101011;
    line-height: 55px;
    font-size: 15px;
    font-weight:bold;
    text-transform:uppercase;
}

.aws-search-result .aws_search_more a:hover {
    background: #868686;
    color: #fff;
}



/* -------------------- POPUP --------------------*/

.pum-title {
font-family: 'jenna_sue',sans-serif!important;
font-weight: normal!important;
margin-bottom: 12px!important;
}

/* visual builder popup */

.pswp {
z-index:9999999999!important;
}

.pswp__caption {
display: none!important;
}

.popmake-content .vc_row {
width: 100%!important;
padding:10px 0!important;
left:0!important;
margin:0!important;
}

.popmake-content .dt-css-grid {
background: #101011;
}

.gallery-shortcode img {
    display: block!important;
    margin: 0 auto!important;
    width: 100%!important;
}

.popmake-content .dt-css-grid .wf-cell {
grid-row-start: 1;
}

.popmake-content .vc_column-inner {
padding:0!important;
}

.gallery-shortcode .gallery-zoom-ico {
top:0!important;
left:0!important;
opacity: 0.5;
}

.popmake-content .vc_separator .vc_sep_holder {
border-top: 2px solid #101011;
}

.popmake-content .vc_separator.vc_sep_double .vc_sep_line {
height: 6px;
border-top: 0!important;
}

/* -------------------- GRAVITY FORMS --------------------*/

.gform_wrapper .gform_footer {
    padding:0!important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    margin:0!important;
}

body .gform_wrapper ul li.gfield,
body .gform_wrapper .top_label div.ginput_container,
.gform_wrapper li.hidden_label input{
    margin-top:0!important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right:0!important;
}

label.gfield_label, .gform_validation_container {
display: none!important;
}

::-webkit-input-placeholder { /* Chrome */
  color: #888 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #888 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #888 !important;
  opacity: 1 !important;
}

.gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
margin-bottom:0!important;
}

.gform_wrapper .top_label li.gfield.gf_left_third select, .gform_wrapper .top_label li.gfield.gf_middle_third select,
.gform_wrapper .top_label li.gfield.gf_right_third select {
margin-bottom:0!important;
}

.gform_wrapper .top_label li.gfield.gf_middle_third {
padding: 0px 4px!important;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="email"], .gform_wrapper textarea {
padding: 6px 10px 5px!important;
}

/* FOOTER FORM */

#footer .gform_wrapper ul li.gfield,
#footer .gform_wrapper .top_label div.ginput_container,
#footer .gform_wrapper li.hidden_label input{
    margin-bottom:-1px!important;
}

#footer .gform_wrapper li.hidden_label input {
border: 1px solid #fff!important;
background: #101011!important;
}

#footer .gform_button {
background: #fff!important;
color: #101011!important;
padding: 3px 20px!important;
display: block!important;
width: 100%!important;
}

#footer .gform_button:hover {
background: #949494!important;
}

#footer .gform_footer {
margin:0!important;
}


/* -------------------- PRODUCTS -----------------*/
.related-product > li, 
.sidebar-left .related-product > li, .sidebar-right .related-product > li {
width: 25%!important;
}

.tp-caption a {
color: #fff!important;
}

/* share */

.single-share-box .share-buttons a {
border-color: #ccc!important;
color: #5e5e5e!important;
}

.single-share-box .share-buttons a:hover {
border-color: #5e5e5e!important;
color:#101011!important;
}

.product_meta .posted_in, .product_meta .posted_in a {
font-style: italic!important;
color: #999!important;
}

.woocommerce div.product div.summary > .price {
padding-bottom: 30px!important;
}

.woocommerce-Reviews-title,
#reply-title,
.team-author p,
.comment-respond > h3, .comments-area > h3, .single-related-posts > h3 {
position: relative!important;
padding-bottom: 25px!important;
}

.fancy-title {
position: relative!important;
padding-top: 30px!important;
padding-bottom:0!important;
}

.woocommerce div.product div.summary > .price::before,
.cross-sells > h2::before, .product .related.products > h2::before, .product .upsells.products > h2::before, 
.woocommerce-Reviews-title::before,
#reply-title::before,
.team-author p::before,
.comment-respond > h3::before, .comments-area > h3::before, .single-related-posts > h3::before {
position: absolute!important;
bottom: 5px!important;
left: 0!important;
width: 60px!important;
height: 2px!important;
content: ""!important;
background-color: #101011!important;
}

.fancy-title::before {
position: absolute!important;
top: 5px!important;
left: 0!important;
width: 60px!important;
height: 2px!important;
content: ""!important;
background-color: #101011!important;
}

.fancy-title::before {
background-color: #fff!important;
right:0!important;
margin: 0 auto!important;
}

.woocommerce div.product div.summary > .price::after, 
.cross-sells > h2::after, .product .related.products > h2::after, .product .upsells.products > h2::after,
.woocommerce-Reviews-title::after,
#reply-title::after,
.team-author p::after,
.comment-respond > h3::after, .comments-area > h3::after, .single-related-posts > h3::after { 
height: 2px!important;
position: absolute!important;
bottom: 0px!important;
left: 0!important;
width: 60px!important;
height: 2px!important;
content: ""!important;
background-color: #101011!important;
}

.fancy-title::after { 
height: 2px!important;
position: absolute!important;
top: 0px!important;
left: 0!important;
width: 60px!important;
height: 2px!important;
content: ""!important;
background-color: #101011!important;
}

.fancy-title::after { 
background-color: #fff!important;
right:0!important;
margin: 0 auto!important;
}

.comment-respond > h3::before, .comments-area > h3::before, .single-related-posts > h3::before,
.comment-respond > h3::after, .comments-area > h3::after, .single-related-posts > h3::after {
margin: 0 auto!important;
right:0!important;
}


#reviews ol.commentlist .comment_container {
padding-top: 20px!important;
padding-bottom: 20px!important;
background: #f8f8f8!important;
}

.cross-sells > h2, .product .related.products > h2, .product .upsells.products > h2 {
padding-bottom: 35px!important;
}

.woocommerce-review-link {
color: #999!important;
text-decoration: none!important;
}

.related-product > li .product-title, .related-product > li .amount {
line-height: 21px!important;
}

.product_meta {
margin-bottom: 15px!important;
}

.share-link-description {
margin-bottom: 4px!important;
}

.woocommerce div.product div.summary {
display: block!important;
}

.woocommerce div.product div.summary .woocommerce-product-rating {
order:1!important;
}

.woocommerce div.product div.summary > .price {
font-size: 30px!important;
}

.quantity input.qty {
color: #111!important;
}

.price del {
color: #949494!important;
}

.product .related.products, .product .upsells.products {
    padding-top: 0px!important;
    margin-top: 0px!important;
    border: 0px!important;
}

.woocommerce div.product div.summary > .price {
margin-bottom: 20px!important;
}

.variations select {
color: #777!important;
}

.sku_wrapper, .product .product_meta .posted_in::after {
display: none!important;
}


form.cart, .return-btn {
    width: auto;
display: inline-block;
vertical-align: middle;
margin:0!important;
}

form.cart {
    margin-right: 15px!important;
}

.product_meta {
    margin-top: 20px;
}

/* ----------------- CORPORATE CATERING / CATEGORIES ------------------ */

.shop-categories .woocom-list-content {
    display: none!important;
}

.woocommerce .quantity.buttons_added {
    margin-bottom: 5px;
}

/* -------------------- CHECKOUT -----------------*/

.wc-order-review {
z-index:1!important;
}

.wc-order-review, .woocommerce-cart-wrap .cart-collaterals {
padding:0!important;
}

.order-total {
background: #949494!important;
padding: 10px!important;
}

.order-total td, .order-total th, .order-total .amount {
color: #fff!important;
}

.shipping-calculator-button {
color: #fff;
background: #101011;
padding: 0px 10px;
text-transform: uppercase;
font-size: 12.5px;
}

.shipping-calculator-button:hover {
color: #fff!important;
background: #949494;
}

#calc_shipping_country_field,
#calc_shipping_state_field {
display: none!important;
}

.woocommerce-MyAccount-content .form-row label, .woocommerce-account-fields label, .woocommerce-shipping-fields label, form.woocommerce-checkout .form-row label {
    clear: both;
}

.form-row select{
    width: 100%;
}

#time_slot_field label {
    visibility: hidden;
    position:relative;
}

#time_slot_field label::before {
    content:"Catering Service Time";
    visibility: visible;
  display: inline-block;
  width: 197px;
  height: auto;
  position: absolute;
  top:0;
  left:0;
}

#time_slot_field label .required {
    position: absolute;
    top: 0;
    left: 198px;
}

.about_paypal {
    display: none!important;
}

h3.form-row {
    font-size: 13px;
    line-height: 16px;
    font-style: italic;
    text-transform: none;
    margin-top: -20px;
}

#billing_phone_field, 
#billing_state_field{
    padding-right: 10px;
}

#billing_phone_field, #billing_email_field,
#billing_state_field, #billing_postcode_field{
    display: inline-block;
    vertical-align:middle;
    width: calc(50% - 5px)!important;
}

.shop_table tr.shipping th {
    display: none!important;
}

.payment_box.payment_method_paypal{
    margin-top:0!important;
}

.woocommerce-cart-wrap .cart_totals th {
    width: 100%!important;
}

.shop_table .shipping p {
    text-transform: uppercase!important;
}

/* -------------------- ACCOUNT -----------------*/


.wc-login-wrap {
    margin-bottom: 20px;
    width: 100%;
    margin-bottom: 30px;
    background: #f9f9f9;
    text-align: left;
        padding: 10px 15px 8px;
    text-align: left;
    width: calc(100% - 30px);
    text-align: center;
}


/* -------------------- EVENTS -----------------*/

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
background-color: #101011!important;
}

.tribe-events-notices {
margin:0!important;
}

.edit-link, .rollover-content-container > p {
display: none!important;
}

.rollover-content-container {
padding:0!important;
background: transparent!important;
bottom: auto!important;
top:0!important;
}

.rollover-content-container h3 {
margin: 0!important;
font-size: 19px!important;
line-height: 25px!important;
}

.rollover-content-container a {
display: block!important;
padding:10px 20px!important;
background: rgba(16,16,17,0.8)!important;
}

.rollover-project > a {
transform: none!important;
}

.content #jg-container-1 .wf-cell {
width: 33.3%!important;
float: none !important;
vertical-align: top !important;
height: auto!important;
}

.rollover-project img {
width: 100%!important;
height: auto!important;
}


/* -------------------- VENUES -----------------*/

.rollover-content-container{ 
transform:none!important;
}

.wpb_gmaps_widget {
margin-bottom:0!important;
}

.wpb_gmaps_widget .wpb_wrapper {
padding:0!important;
}

.grid .vc_column_container {
margin-bottom: 25px!important;
}


/* -------------------- BLOG -----------------*/

.blog-content .entry-meta{
display: none!important;
}


/* -------------------- TEAM -----------------*/

.team-content strong {
display: block!important;
width: 100%!important;
}

.team-author-name {
font: normal 300 29px / 36px "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
}

.team-author p {
font: normal 300 20px / 26px "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
}

.team-desc {
text-align:left!important;
}



/* -------------------- EXPERIENCE -----------------*/
.ult_modal-body {
padding:0!important;
}

.ult_modal-header {
display: none!important;
}

.gallery img {
border:0!important;
display: block!important;
}

.gallery .gallery-item,
.ult_modal-body p {
margin:0!important;
}

.gallery .gallery-item {
float: none!important;
display: inline-block!important;
vertical-align:middle!important;
width: 33.3%!important;
}

.gallery-item .gallery-icon .rollover {
display: block!important;
}

.slider-post-caption {
display: none!important;
}


/* -------------------- EVENTS -----------------*/

.navigation.post-navigation {
display: none!important;
}

.project-info-box {
display: none!important;
}

.single-related-posts {
border:0!important;
}

.project-list-content h3 {
font-size: 16px!important;
line-height: 22px!important;
}

.buttons-on-img {
margin-bottom: 10px!important;
}


/* -------------------- MENUS -----------------*/

.ultb3-info {
top: auto!important;
bottom: 0!important;
padding:0!important;
}

a.ultb3-btn {
background: rgba(16,16,17,0.8)!important;
display: block!important;
text-transform:uppercase!important;
font-size: 17px!important;
line-height: 22px!important;
}

.ultb3-box {
}

img.ultb3-img {
max-width: 100%!important;
max-height: 100%!important;
min-height:100%!important;
min-width: 100%!important;
object-fit: cover!important;
}



/* -------------------- CONTACT -----------------*/

.gform_wrapper .gfield_date_dropdown_day, .gform_wrapper .gfield_date_dropdown_month, .gform_wrapper .gfield_date_dropdown_year {
width: 33.3%!important;
margin-right: 2px!important;
}

.gform_wrapper select {
display: block!important;
width: 100%!important;
}

.dt-shortcode-soc-icons a .soc-font-icon, #main .dt-team-shortcode .soc-ico a .soc-font-icon {
color: #fff!important;
line-height: 30px!important;
}

#page .dt-shortcode-soc-icons a, #phantom .dt-shortcode-soc-icons a {
background: #101011!important;
margin: 0 2px!important;
width: 30px!important;
height: 30px!important;
min-height: 30px!important;
min-width: 30px!important;
display: inline-block!important;
vertical-align:middle!important;
overflow: hidden!important;
border-radius: 50%!important;
}


#page .dt-shortcode-soc-icons a::after, #phantom .dt-shortcode-soc-icons a::after { 
border-radius: 0!important;
}



/* -------------------- FOOTER -----------------*/

#branding-bottom {
display: none!important;
}

.menu li, .qts-lang-menu li, .widget_pages li {
border:0!important;
padding-top:0!important;
}

#footer .widget_nav_menu {
font-size: 14px!important;
line-height: 23px!important;
text-transform:uppercase!important;
}

.footer .wf-container > .widget:nth-child(1) {
padding-right: 50px!important;
width: 29%!important;
}

.footer .wf-container > .widget:nth-child(2) {
width: 22%!important;
}

.footer .wf-container > .widget:nth-child(3) {
width: 19%!important;
}

.footer .wf-container > .widget:nth-child(4) {
width: 30%!important;
}


.footer .widget a, .footer .widget .post-content .text-secondary {
text-decoration: none!important;
}

#bottom-bar {
font-size: 13.5px!important;
}

#menu-social i {
color:#949495!important;
margin-right: 5px!important;
}


/* SIDEBAR */

#sidebar {
display: none!important;
}

.wf-container-main {
display: block!important;
}

#content {
display: block!important;
width: 100%!important;
grid-area: auto!important;
}

/* -------------------- MEDIA QUERIES -------------------- */

@media (max-width: 1140px) {
.mobile-header-bar .text-area a,
.mobile-mini-widgets-in-menu .text-area a,
.mini-contacts a{
color: #ffffff!important;
text-decoration: none!important;
}

.fancy-title, .fancy-title span {
font: normal 700 32px / 41px "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
}

}

@media (max-width: 980px) {
#sb_instagram #sbi_load {
width: 50%!important;
}

.related-product > li, 
.sidebar-left .related-product > li, .sidebar-right .related-product > li {
width: 33%!important;
}

.footer .wf-container > .widget:nth-child(1) {
padding-right: 25px!important;
width: 100%!important;
}

.footer .wf-container > .widget:nth-child(2) {
width: 33%!important;
}

.footer .wf-container > .widget:nth-child(3) {
width: 29%!important;
}

.footer .wf-container > .widget:nth-child(4) {
width: 37%!important;
}

.content #jg-container-1 .wf-cell {
width: 50%!important;
}

.rollover-content {
display: block!important;
}

.rollover-content-container h3 {
font-size: 15px!important;
line-height:19px!important;
}

.rollover-content-container a {
padding: 6px 10px!important;
}

.fancy-title, .fancy-title span {
font: normal 700 27px / 34px "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
}

}



@media (max-width: 768px) {
.vc_row,
body.blog .content_wrapper,
body.single .sections_group .post {
padding-top: 60px;
padding-bottom: 60px;
}

.padding > .vc_column-inner,
.large-padding > .vc_column-inner {
padding-top: 60px!important;
padding-bottom: 60px!important;
}

.side-padding > .vc_column-inner {
padding-left: 30px!important;
padding-right: 30px!important;
}

.wpb_column {
margin-bottom: 0px!important;
}

.related-product > li, 
.sidebar-left .related-product > li, .sidebar-right .related-product > li {
width: 50%!important;
}

div.sp-logo-carousel-section .sp-logo-carousel-area .owl-controls .owl-nav {
left: 0px!important;
right:0px!important;
}

.woocommerce-tabs .tabs li > a {
    display: block!important;
    background: #949494!important;
    color: #fff!important;
    padding:4px 8px!important;
}

.woocommerce-tabs .tabs > li {
padding-top: 3px!important;
}

.woocommerce-tabs .tabs::after { 
display: none!important;
}

.footer .wf-container > .widget:nth-child(2) {
width: 50%!important;
}

.footer .wf-container > .widget:nth-child(3) {
width: 50%!important;
}

.footer .wf-container > .widget:nth-child(4) {
width: 100%!important;
}

.fancy-title, .fancy-title span {
font: normal 700 33px / 42px "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
}

.category-return-wrap {
    text-align:center;
}

.category-return {
    display: block;
    width: 100%;
}

.archive:not(.post-type-archive-product) .woocommerce-products-header {
    margin-bottom: 30px!important;
}

}


@media (max-width: 650px) {
.footer .wf-container > .widget:nth-child(2) {
width: 60%!important;
}

.footer .wf-container > .widget:nth-child(3) {
width: 40%!important;
}

.shop-categories .woocom-list-content a {
padding: 7px 2px!important;
}

.gform_wrapper .top_label li.gfield.gf_left_third select, .gform_wrapper .top_label li.gfield.gf_middle_third select,
.gform_wrapper .top_label li.gfield.gf_right_third select {
margin-bottom:10px!important;
}

.gform_wrapper .top_label li.gfield.gf_middle_third {
padding: 0pc!important;
}


}


@media (max-width: 580px) {
#sb_instagram #sbi_load {
width: 100%!important;
}

.sbi_type_image:last-child,
.sbi_type_image:nth-child(7n),
.sbi_type_image:nth-child(6n),
.sbi_type_image:nth-child(5n) {
display: none!important;
}

#footer .wf-container-footer {
    padding-top: 50px;
    padding-bottom: 30px;
}

.related-product > li,
.related-product > li .onsale {
display: block!important;
}

.related-product > li .product-thumbnail {
max-width: 100%!important;
width: 100%!important;
margin-right:0!important;
}

.rollover-content-container h3 {
margin: 0!important;
font-size: 16px!important;
line-height: 22px!important;
}

.pum-container {
width: 90%!important;
}

.footer .wf-container > .widget:nth-child(2),
.footer .wf-container > .widget:nth-child(3) {
width: 100%!important;
}

.content #jg-container-1 .wf-cell {
width: 100%!important;
}

.testimonial-content {
padding: 0px 30px!important;
}

.shop-categories .wf-cell {
padding-bottom: 3px!important;
}

.shop-categories {
padding-top: 30px;
}

.popmake-content .dt-css-grid {
display: block;
}

.fancy-title, .fancy-title span {
font: normal 700 23px / 30px "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
}

#billing_phone_field, 
#billing_state_field{
    padding-right: 0px;
}

#billing_phone_field, #billing_email_field,
#billing_state_field, #billing_postcode_field{
    display:block;
    width: 100%!important;
}



}

@media (max-width: 480px) {
    form.cart {
        width: 100%;
        display: block;
        margin-right: 0px!important;
        margin-bottom: 20px!important;
    }
    
}

@media (max-width: 400px) {
.banner-small-text {
margin: 0!important;
display: block!important;
margin-bottom: 0px!important;
-webkit-transform: translateX(0px)!important;
transform: translateX(0px)!important;
width: 100%!important;
}

.jenna.big {
font-size: 100px!important;
line-height: 100px!important;
}

.jenna.medium {
font-size: 70px!important;
line-height: 70px!important;
}

.fancy-title::before, .fancy-title::after {
display: none!important;
}

.fancy-title, .fancy-title span {
font: normal 700 32px / 41px "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
}
}